updateCyclist.title=Update Cyclist
updateCyclist.language.english=English
updateCyclist.language.french=French
footer.text=\u00A9 2023 CYCLE MANAGER. All rights reserved.
updateCyclist.text3=Update Cyclist:
updateCyclist.text4=Cyclist ID
updateCyclist.text5=Name
updateCyclist.text6=Age
updateCyclist.text7=Nationality
updateCyclist.text8=Team ID
updateCyclist.text9=Update Cyclist
updateCyclist.text10=Id
updateCyclist.text11=Name
updateCyclist.text12=Age
updateCyclist.text13=Nationality
updateCyclist.text14=TeamId

